Subject: Bug#426212: #426212 - slim should restart itself if killed

From: Matthew Palmer <[email-masked]>
Date: Sun, 31 May 2009 13:43:06 +1000

It looks like slim isn't properly wait()ing on the X server, as after it is
killed it's left as a zombie rather than being reaped as it should.

- Matt